Subject: Re: [TR] WTB a TR-3

From: "Andrew S. Mace" <[email-masked]>
Date: Sat, 9 Jan 2016 12:02:15 -0500

--===============8322062893847676743==
	boundary="----=_Part_33897_1889263100.1452358934385"

------=_Part_33897_1889263100.1452358934385
Content-Transfer-Encoding: 7bit

-----Original Message-----

From: Randall <[email-masked]>

>> I can't feel the difference in what is supposedly a 10% power 
>> bump 

> What 10% power bump?  From what I've read, many if not most of the later 3As were delivered
>  with the "optional" 86mm liners instead of 83mm...

=====================

 Could be, Randall, but this is the first time I've ever heard about this. Any sources you can cite?

--Andy Mace

*Mrs Irrelevant: Oh, is it a jet?
*Man: Well, no ... It's not so much of a jet, it's more your, er, Triumph Herald engine with wings.
-- Cut-price Airlines Sketch, Monty Python's Flying Circus (22)

Triumph 10 / Herald / Sports 6 vehicle consultant, The Vintage Triumph Register: http://www.vtr.org

Check out the North American Triumph Sports 6 (Vitesse 6) and Triumph Herald Database: http://triumph-herald.us

------=_Part_33897_1889263100.1452358934385
Content-Transfer-Encoding: 7bit

<font color='black' size='3' face='Arial, Helvetica, sans-serif'>-----Original Message-----<br>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">
From: Randall &lt;[email-masked]&gt;<br>
<br>

<font size="3">&gt;&gt;</font> I can't feel the difference in what is supposedly a 10% power <br>
<font size="3">&gt;</font><font size="3">&gt;</font> bump <br>

<br>
<font size="3">&gt; </font>What 10% power bump?  From what I've read, many if not most of the later 3As were delivered<br>
<font size="3">&gt;&nbsp;</font> with the "optional" 86mm liners instead<font size="3"> </font>of 83mm...<br>
<br>
<font size="3">=====================<br>
</font><br>

<div> <font size="3">Could be, Randall, but this is the first time I've ever heard about this. Any sources you can cite?</font><br>

</div>

<div> <br>

</div>

<div style="clear:both"><font color="black" size="2" face="arial">--Andy Mace<br>

<br>

*Mrs Irrelevant: Oh, is it a jet?<br>

*Man: Well, no ... It's not so much of a jet, it's more your, er, Triumph Herald engine with wings.<br>

-- Cut-price Airlines Sketch, Monty Python's Flying Circus (22)<br>

<br>

Triumph 10 / Herald / Sports 6 vehicle consultant, The Vintage Triumph Register: http://www.vtr.org<br>

<br>

Check out the North American Triumph Sports 6 (Vitesse 6) and Triumph Herald Database: http://triumph-herald.us</font></div>
<br>
<a href="http://autox.team.net/mailman/options/triumphs/[email-masked]" target="_blank"></a>
</div>

</font>
------=_Part_33897_1889263100.1452358934385--

--===============8322062893847676743==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============8322062893847676743==--